﻿:root
{
    --accent: #9d519f;
    --base-text: #333;
}

.bg-wrap
{
    position: fixed;
    background-image: url('/site/img/ow-bg.svg');
    background-repeat: no-repeat;
    z-index: -1;
    background-size: 100% 100%;
}

.breadcrumb
{
    margin-top: 30px;
    background-color: transparent;
    padding: 0;
}

.form-group
{
    margin-bottom: 22px;
}

.radio-list
{
    padding-top: 6px;
}

    .radio-list input[type=radio]
    {
        margin-right: .5em;
    }

    .radio-list.list-unstyled > li
    {
        margin-bottom: 0 !important;
    }

.image-uploaders input[type=submit]
{
    font-size: 14px !important;
}

.image-uploaders .ccpz_siu_uploadCommands > div
{
    height: 35px !important;
}

header#page-header
{
    background-color: #fff;
    padding: 20px 0;
}

    header#page-header .right-col
    {
        text-align: right;
        padding-top: 6px;
    }

    header#page-header p.page-header-tagline
    {
        display: inline-block;
        color: var(--accent);
        font-size: 32px;
        font-weight: bold;
        margin-bottom: 0;
        margin-top: 8px;
        vertical-align: top;
    }

nav#page-navigation
{
    margin: 11px 0 0;
    border: 0;
}

    nav#page-navigation .dropdown-toggle
    {
        padding: 11px;
    }

    nav#page-navigation .dropdown-menu
    {
        padding: 10px 0;
    }

        nav#page-navigation .dropdown-menu > li > a
        {
            padding: 10px 42px;
            font-size: 18px;
            font-weight: 300;
        }

            nav#page-navigation .dropdown-menu > li > a:focus,
            nav#page-navigation .dropdown-menu > li > a:hover
            {
                color: #fff;
                text-decoration: none;
                background-color: var(--accent);
            }

.navbar-toggle
{
    color: #fff;
}

.navbar-main .navbar-nav
{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: end;
}

    .navbar-main .navbar-nav::before,
    .navbar-main .navbar-nav::after
    {
        content: none;
    }

    .navbar-main .navbar-nav > li > a
    {
        color: var(--base-text);
        font-size: 18px;
        text-transform: uppercase;
        padding-left: 0;
        padding-right: 0;
    }

.navbar-main .nav > li > a:focus,
.navbar-main .nav > li > a:hover
{
    color: var(--accent);
    background-color: transparent;
}

.navbar-main .nav > li.active > a
{
    padding: 10px 0;
    border-top: 5px solid rgba(255, 255, 255, 0.6);
    border-bottom: 5px solid var(--accent);
    color: var(--accent);
}

aside#page-slider-wrapper
{
    position: relative;
    margin-bottom: 2em;
}

    aside#page-slider-wrapper .bx-wrapper
    {
        box-sizing: content-box;
        position: static;
    }

        aside#page-slider-wrapper .bx-wrapper .bxslider
        {
            display: block;
        }

    aside#page-slider-wrapper .bx-viewport
    {
        border: 0;
        box-shadow: none;
    }

    aside#page-slider-wrapper #page-slider
    {
        max-height: 550px;
        overflow: hidden;
    }

    aside#page-slider-wrapper .slide
    {
        width: 100%;
        height: 550px;
        position: relative;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        text-align: right;
    }

        aside#page-slider-wrapper .slide img
        {
            object-fit: cover;
            height: 100%;
            width: 100%;
        }

    aside#page-slider-wrapper div#find-wizard-wrapper
    {
        position: absolute;
        left: 50%;
        bottom: 3em;
        transform: translateX(-50%);
    }

div#page-slider-pager
{
    position: absolute;
    bottom: .5em;
}

    div#page-slider-pager .bx-pager-item
    {
        display: inline-block;
        margin-right: .5em;
    }

    div#page-slider-pager .bx-pager-link
    {
        background-color: #fff;
        border: 3px solid var(--accent);
        border-radius: 50%;
        display: inline-block;
        width: 18px;
        height: 18px;
        text-indent: -100%;
        overflow: hidden;
    }

        div#page-slider-pager .bx-pager-link.active
        {
            background-color: var(--accent);
        }

div#find-wizard
{
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 28px 40px;
    border-radius: 21px;
    display: grid;
    grid-template-columns: 3fr 2fr;
    gap: 16px;
    align-items: center;
}

div#find-wizard-header > h3
{
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 32px;
    font-weight: bold;
    line-height: 1em;
    color: var(--accent);
    border-top: 0;
    padding-top: 0;
}

div#find-wizard-header > p
{
    font-size: 20px;
    color: #707070;
    font-weight: normal;
    margin-bottom: 0 !important;
}


div#find-wizard-form
{
    display: grid;
    grid-template-columns: 2fr 1fr;
}

    div#find-wizard-form > .find-wizard-search
    {
        color: #000;
        border: 3px solid var(--accent);
        border-right: 0;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        font-weight: bold;
        font-size: 26px;
        line-height: 32px;
        padding: 5px 15px;
        width: 100%;
    }

        div#find-wizard-form > .find-wizard-search::-webkit-input-placeholder
        {
            color: #000;
        }

        div#find-wizard-form > .find-wizard-search::-moz-placeholder
        {
            color: #000;
            opacity: 1;
        }

        div#find-wizard-form > .find-wizard-search:-ms-input-placeholder
        {
            color: #000;
        }

        div#find-wizard-form > .find-wizard-search:-moz-placeholder
        {
            color: #000;
            opacity: 1;
        }

    div#find-wizard-form > .find-wizard-submit
    {
        color: #fff;
        background-color: var(--accent);
        border: 0;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        font-size: 26px;
        text-align: center;
        font-weight: bold;
        line-height: 36px;
        padding: 6px;
        width: 100%;
    }

div#find-wizard.opportunity-wizard
{
    grid-template-columns: 1fr;
    padding: 20px;
}

    div#find-wizard.opportunity-wizard h3
    {
        font-size: 34px;
    }

section#franchise-section
{
    margin: 40px 0;
}

    section#franchise-section.franchise-section-nomargin
    {
        margin: 0;
    }

        section#franchise-section.franchise-section-nomargin h1
        {
            margin-top: 0;
        }

    section#franchise-section .nav-tabs
    {
        border-bottom: 0;
        background: var(--accent);
        margin-bottom: 20px;
    }

        section#franchise-section .nav-tabs > li
        {
            margin-bottom: 0;
        }

            section#franchise-section .nav-tabs > li > a
            {
                color: #fff;
                font-weight: normal;
                border: 0;
                margin: 0;
                border-radius: 0;
                border-top: 5px solid transparent;
                border-bottom: 5px solid transparent;
                padding: 10px 25px;
            }

            section#franchise-section .nav-tabs > li.active > a,
            section#franchise-section .nav-tabs > li.active > a:focus,
            section#franchise-section .nav-tabs > li.active > a:hover
            {
                background-color: transparent;
                border-color: #d8b9d9;
                color: #fff;
            }

            section#franchise-section .nav-tabs > li > a:hover
            {
                background-color: #fff;
                color: var(--accent);
            }

    section#franchise-section #franchise-section-details
    {
        margin: 32px 0 20px;
    }

        section#franchise-section #franchise-section-details .list-unstyled
        {
            min-height: 172px;
        }

        section#franchise-section #franchise-section-details li
        {
            margin-bottom: 4px;
        }

        section#franchise-section #franchise-section-details strong,
        section#franchise-section #franchise-section-details a
        {
            color: var(--accent);
        }

            section#franchise-section #franchise-section-details strong.franchise-label
            {
                font-size: 24px;
                color: #000;
                font-weight: bold;
            }

            section#franchise-section #franchise-section-details a.btn-primary
            {
                color: #fff;
            }

    section#franchise-section hr
    {
        border-top: 22px solid var(--accent);
        margin: 32px 0;
    }

.franchise-prices
{
    text-align: center;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: 30px;
}

    .franchise-prices img
    {
        margin-top: 20px;
        height: 120px;
        width: 100%;
        margin-bottom: 20px;
    }

    .franchise-prices p.price-oven-type
    {
        font-weight: bold;
        margin-bottom: 0 !important;
    }

.sidebar-widget-image
{
    margin: 2em 0;
}

.sidebar-widget
{
    margin-bottom: 40px;
}

    .sidebar-widget h3
    {
        border-top: 20px solid var(--accent);
        padding-top: 30px;
        padding-bottom: 6px;
        font-size: 22px;
        margin-top: 0;
    }

    .sidebar-widget p
    {
        font-size: 16px;
        line-height: 28px;
    }

    .sidebar-widget .expandpanel
    {
        margin-bottom: 34px;
    }

    .sidebar-widget ul
    {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 40px 0;
        padding: 0;
        list-style-type: none;
    }

        .sidebar-widget ul > li
        {
            margin-bottom: 16px;
            font-weight: bold;
        }

            .sidebar-widget ul > li > a
            {
                color: var(--accent);
            }

.embed-responsive-border
{
    background: #fff;
    padding: 6px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
}

a.callback-button
{
    display: block;
    border: 5px solid var(--accent);
    border-radius: 10px;
    background: #fff;
    text-decoration: none;
    padding: 12px;
    position: relative;
    text-align: left;
}

    a.callback-button > p.callback-button-head
    {
        color: var(--accent);
        font-size: 32px;
        line-height: 36px;
        font-weight: bold;
        margin-bottom: 10px !important;
    }

    a.callback-button > p.callback-button-tag
    {
        color: #000;
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 0 !important;
    }

    a.callback-button > i.callback-button-icon
    {
        color: var(--accent);
        position: absolute;
        font-size: 180px;
        top: 6px;
        right: 16px;
        transform: rotate(10deg);
    }

aside#page-sidebar
{
    text-align: center;
    margin-top: 0.5em;
}

    aside#page-sidebar > section
    {
        margin-bottom: 3em;
    }

    aside#page-sidebar > #page-sidebar-opportunities
    {
        font-size: 21px;
        font-weight: bold;
        color: #000;
        background-color: #fff;
        border: 3px solid #eeeff0;
        border-radius: 8px;
        padding: 10px;
        display: block;
        text-decoration: none;
        margin-bottom: 1.2em;
    }

        aside#page-sidebar > #page-sidebar-opportunities > div.sidebar-opportunities-inner
        {
            background-color: #5eb862;
            border-radius: 8px;
            font-size: 25px;
            font-weight: normal;
            line-height: 1em;
            padding: 13px;
            color: #fff;
            margin-bottom: 10px;
            text-shadow: 0 0 7px rgba(0, 0, 0, 1);
        }

    aside#page-sidebar > #page-sidebar-fsbmember
    {
        margin-top: 2em;
    }

#home-opportunities
{
    background-color: #f8f8f8;
    padding: 80px 0;
    margin-top: 40px;
    margin-bottom: -16px;
}

    #home-opportunities .logos-paragraph
    {
        margin-top: 40px;
    }

.testimonials-summary
{
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 24px 40px;
    border: 4px solid var(--accent);
    border-radius: 20px;
    margin-bottom: 40px;
    font-weight: 400;
    background-color: white;
}

    .testimonials-summary > [itemprop=itemReviewed]
    {
        display: none;
    }

    .testimonials-summary > .summary-rating
    {
        font-size: 46px;
    }

        .testimonials-summary > .summary-rating > strong
        {
            color: var(--accent);
        }

    .testimonials-summary > .summary-stars
    {
        display: flex;
        gap: 8px;
        flex-grow: 1;
        justify-content: center;
    }

        .testimonials-summary > .summary-stars > img
        {
            width: 46px;
            height: 46px;
        }

    .testimonials-summary > .summary-more
    {
        display: flex;
        flex-direction: column;
        font-size: 20px;
        line-height: 1.2;
    }

.site-testimonials
{
    font-size: 16px;
    font-weight: normal;
    color: #000;
}

    .site-testimonials .fa-angle-down::before
    {
        content: "\f105";
    }

.testimonials-header
{
    text-align: center;
}

.testimonials-panel
{
    border: 1px solid #d2d2d2;
    margin-bottom: 1em;
    padding: 20px;
}

.testimonials-reviewer
{
    color: var(--accent);
    display: block;
}

.testimonials-rating
{
    color: var(--accent);
}

.gallery-row a
{
    display: block;
    margin-bottom: 30px;
}

.gallery-row img
{
    width: 100%;
    display: block;
}

.recaptcha-help
{
    margin-top: .75em;
}

.why-row
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
    margin-bottom: 40px;
}

.why-item
{
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
}

    .why-item > .why-content
    {
        display: flex;
        flex-direction: column;
    }

    .why-item img
    {
        max-width: 100%;
    }

    .why-item h4
    {
        font-size: 28px;
        line-height: 34px;
        font-weight: bold;
        color: var(--accent);
        margin: 0;
    }

    .why-item p
    {
        font-size: 17px;
        font-weight: 400;
        line-height: 23px;
        margin-bottom: 0 !important;
    }

.established-franchise
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border: 4px solid var(--accent);
    border-radius: 20px;
    font-weight: 400;
    background-color: #fff;
    overflow: hidden;
    margin: 40px 0;
}

    .established-franchise > .established-franchise-content
    {
        padding: 80px 40px;
    }

    .established-franchise picture
    {
        position: relative;
    }

    .established-franchise h3
    {
        margin-top: 0;
    }

    .established-franchise p:last-child
    {
        margin-bottom: 0 !important;
    }

    .established-franchise img
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.card-links
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 80px;
    margin-bottom: 40px;
}

    .card-links > a
    {
        border: 4px solid var(--accent);
        border-radius: 20px;
        font-weight: 400;
        background-color: #fff;
        padding: 40px 60px;
        text-decoration: none !important;
        position: relative;
    }

    .card-links h3
    {
        margin-top: 0;
        color: var(--accent);
        font-size: 46px;
        line-height: 54px;
    }

    .card-links p
    {
        color: var(--base-text);
        font-size: 24px;
        line-height: 32px;
        width: 80%;
    }

        .card-links p:last-child
        {
            margin-bottom: 0 !important;
        }

    .card-links > a::after
    {
        position: absolute;
        right: 10%;
        bottom: 36px;
        font-size: 48px;
        content: "\f105";
        font-family: 'FontAwesome';
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
    }

.prospectus-form .form-control
{
    background: transparent;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #000;
    text-align: center;
    box-shadow: none;
    color: #000;
}

    .prospectus-form .form-control::-webkit-input-placeholder
    {
        color: #000;
    }

    .prospectus-form .form-control::-moz-placeholder
    {
        color: #000;
        opacity: 1;
    }

    .prospectus-form .form-control:-ms-input-placeholder
    {
        color: #000;
    }

    .prospectus-form .form-control:-moz-placeholder
    {
        color: #000;
        opacity: 1;
    }

.pager > span
{
    display: inline-block;
    position: relative;
}

.pager-item-relative:first-child
{
    position: absolute;
    right: 100%;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pager-item-relative:nth-child(2)
{
    position: absolute;
    left: 100%;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pager-item
{
    display: inline-block;
    background: #fff;
    color: var(--accent);
    line-height: 37px;
    width: 39px;
    border: 0;
    padding: 0;
    text-decoration: none;
    cursor: pointer;
    transition: background 0.33s, border-color 0.33s;
    border: 1px solid #d2d2d2;
    margin-right: -1px;
}

    .pager-item:hover
    {
        background: #d8b9d9;
        border-color: #d8b9d9;
        color: #fff;
        text-decoration: none;
        margin-right: 0;
        width: 38px;
    }

    .pager-item.aspNetDisabled
    {
        background: #fff;
        color: #d8b9d9;
        border-color: #d2d2d2;
        cursor: default;
    }

    .pager-item.pager-item-current,
    .pager-item.pager-item-current:hover
    {
        background: var(--accent);
        border-color: var(--accent);
        color: #fff;
    }

footer#page-footer
{
    background-color: var(--accent);
    color: #fff;
    font-size: 16px;
    margin-top: 1em;
    padding: 40px 20px;
}

    footer#page-footer .row
    {
        display: flex;
        align-items: center;
    }

        footer#page-footer .row::before,
        footer#page-footer .row::after
        {
            content: none;
        }

    footer#page-footer .right-col
    {
        text-align: right;
    }

    footer#page-footer .list-inline
    {
        margin-bottom: 0;
        font-size: 18px;
        text-transform: uppercase;
        display: flex;
        flex-wrap: wrap;
        justify-content: end;
        gap: 16px 22px;
        margin-right: -5px;
    }

    footer#page-footer a
    {
        color: #fff;
    }

div#page-footer-social
{
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    gap: 8px 16px;
    font-size: 32px;
    margin-bottom: 16px;
}

    div#page-footer-social a.social-tel
    {
        font-weight: bold;
        margin-right: 32px;
        text-decoration: none;
    }

        div#page-footer-social a.social-tel > i
        {
            vertical-align: -2px;
        }

footer#page-copyright
{
    padding: 1.5em 0;
    background-color: #fff;
    line-height: 1.66667;
}

    footer#page-copyright a
    {
        color: #000;
        font-weight: normal;
    }

        footer#page-copyright a[href*='dbs.digital']
        {
            color: var(--accent);
        }

.text-small
{
    font-size: 0.85em;
}


@media (max-width: 380px)
{
    aside#page-slider-wrapper div#find-wizard > h3
    {
        font-size: 34px;
    }

    section#franchise-section .nav-tabs > li
    {
        font-size: 16px;
    }
}

@media(max-width: 639px)
{
    .bg-wrap
    {
        display: none;
    }

    div#find-wizard
    {
        padding: 20px;
    }

    section#franchise-section .nav-tabs > li
    {
        width: 50%;
        text-align: center;
    }

    .testimonials-panel .pull-right.text-right
    {
        float: none !important;
        text-align: left;
    }
}

@media (min-width: 640px) and (max-width: 979px)
{
    section#franchise-section .nav-tabs > li
    {
        width: 33.33%;
        text-align: center;
    }
}

@media (max-width: 767px)
{
    body
    {
        background-image: none;
    }

    aside#page-slider-wrapper div#find-wizard-wrapper
    {
        left: 0;
        right: 0;
        transform: none;
    }

    aside#page-slider-wrapper .slide img
    {
        object-position: center !important;
    }

    div#find-wizard
    {
        grid-template-columns: 1fr;
        width: 100%;
    }

    #franchise-section-details .col-sm-4
    {
        margin-bottom: 1em;
    }

    header#page-header
    {
        text-align: center;
    }

        header#page-header .right-col
        {
            text-align: left;
            padding-top: 2em;
        }

        header#page-header p.page-header-tagline
        {
            display: none;
        }

    nav#page-navigation
    {
        margin-top: 0;
    }

    .navbar-main .navbar-nav
    {
        flex-direction: column;
    }

    div#page-slider-pager
    {
        text-align: center;
        left: 0;
        right: 0;
    }

    aside#franchise-images
    {
        text-align: center;
        padding: 1em;
    }

        aside#franchise-images .col-sm-4
        {
            padding: 0;
        }

        aside#franchise-images img
        {
            margin: 1em;
        }

    .why-row,
    .established-franchise
    {
        grid-template-columns: 1fr;
    }

        .established-franchise > .established-franchise-content
        {
            padding: 40px;
        }

        .established-franchise > picture
        {
            min-height: 240px;
        }

    .testimonials-summary
    {
        flex-direction: column;
        text-align: center;
    }

    footer#page-footer .row
    {
        flex-direction: column;
        gap: 40px;
    }

    footer#page-footer .list-inline
    {
        flex-direction: column;
    }

    footer#page-footer .right-col
    {
        text-align: center;
    }

    div#page-footer-social
    {
        justify-content: center;
        margin-bottom: 32px;
    }

        div#page-footer-social a.social-tel
        {
            width: 100%;
            margin-right: 0;
        }

    footer#page-copyright .list-inline
    {
        text-align: center;
        margin-top: 20px;
    }
}

@media (min-width: 768px)
{
    .navbar-main .container-fluid,
    .navbar-main .navbar-collapse
    {
        padding: 0;
    }

    .navbar-main .navbar-nav
    {
        float: none;
    }

        .navbar-main .navbar-nav > li
        {
            float: none;
            display: inline-block;
        }

    .form-horizontal .control-label
    {
        padding-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    header#page-header p.page-header-tagline
    {
        font-size: 20px;
    }

    .why-row
    {
        grid-template-columns: 1fr 1fr;
    }

    .site-testimonials > .testimonials-summary > .summary-stars > img
    {
        width: 24px;
        height: 24px;
    }

    footer#page-footer
    {
        font-size: 14px;
    }
}

@media (min-width: 768px) and (max-width: 1200px)
{
    a.callback-button > p.callback-button-head
    {
        font-size: 28px;
        line-height: 32px;
    }

    a.callback-button > i.callback-button-icon
    {
        font-size: 140px;
        top: 32px;
        right: 10px;
    }

    a.callback-button > p.callback-button-tag
    {
        font-size: 13px;
        line-height: 16px;
    }

    nav#page-navigation
    {
        float: right;
        margin-top: 0;
    }

    header#page-header .right-col
    {
        text-align: left;
    }

    header#page-header p.page-header-tagline
    {
        display: block;
        text-align: right;
    }

    section#franchise-section .nav-tabs > li
    {
        font-size: 18px;
    }

    .navbar-header
    {
        float: none;
    }

    .navbar-toggle
    {
        display: block;
    }

    .navbar-collapse
    {
        position: absolute;
        top: 100%;
        right: 15px;
        z-index: 1000;
        min-width: 210px;
    }

        .navbar-collapse.collapse
        {
            display: none !important;
            overflow: hidden !important;
        }

        .navbar-collapse.in
        {
            display: block !important;
            overflow: visible !important;
        }

    .navbar-main .navbar-nav
    {
        padding: 7.5px 0;
        background-color: #fff;
        border: 1px solid rgba(255, 255, 255, .33);
        justify-content: start;
    }

        .navbar-main .navbar-nav > li
        {
            display: block;
            width: 100%;
        }

            .navbar-main .navbar-nav > li > a
            {
                padding: 15px 36px;
                text-align: left;
                border-radius: 0 !important;
            }

            .navbar-main .navbar-nav > li.active > a
            {
                padding: 10px 36px;
            }
}

@media (max-width: 979px)
{
    section#franchise-section #franchise-section-details .text-center
    {
        text-align: left;
    }

    .card-links
    {
        grid-template-columns: 1fr;
    }

    .img-responsive.img-footprint
    {
        height: 130px !important;
    }

    :not(.site-testimonials) > .testimonials-summary
    {
        flex-direction: column;
        text-align: center;
    }

    footer#page-footer,
    footer#page-copyright
    {
        text-align: center;
    }
}

@media (orientation: landscape)
{
    .bg-wrap
    {
        top: -22.5%;
        width: 100%;
        height: 145%;
    }
}


@media (orientation: portrait)
{
    .bg-wrap
    {
        left: -22.5%;
        height: 100%;
        width: 145%;
    }
}

.drop-area
{
    cursor: pointer;
    min-height: 180px;
    position: relative;
    width: 100%;
    border: 3px solid var(--accent);
    background-color: #fff;
    border-radius: 8px;
}

    .drop-area:after
    {
        content: "";
        position: absolute;
        width: auto;
        height: auto;
        border: 2px dashed #ccc;
        left: 1em;
        top: 1em;
        right: 1em;
        bottom: 1em;
        border-radius: 6px;
    }

    .drop-area .drop-area-body
    {
        position: absolute;
        top: 50%;
        width: 100%;
        left: 0;
        text-align: center;
        padding: 2em;
        transform: translateY(-50%);
    }

#crop-dialog img
{
    max-width: 100%;
}

div[ts-reviewlistwidget] div.ts-left
{
    float: none !important;
}

div[ts-reviewlistwidget] div.ts-reviewColumn
{
    margin-right: 0 !important;
}

div[ts-reviewlistwidget] div.ts-ratingColumn
{
    display: none !important;
}

div[ts-widget]
{
    text-align: center;
}

    div[ts-widget] div.ts-widgetBody
    {
        font-family: Roboto !important;
        border: 0 !important;
    }

    div[ts-widget] a.ts-widgetReviewLink
    {
        color: var(--accent) !important;
    }

    div[ts-widget] a.ts-widgetLinkReviewer
    {
        font-size: 11px !important;
    }

@media(max-width: 767px)
{
    .modal-header
    {
        text-align: center;
    }

        .modal-header .text-right
        {
            text-align: center;
            margin-top: 0.5em;
        }
}
